<?
require 'common.inc.php';
require 'safe.inc.php';
if ($s=='index'){
    $ThisFile = 'index';
	$html = array(PL_URL.$ThisFile.'.php');
    $path = array(PL_ROOT.$ThisFile.$PL_CFG['html']);
	loophtml($html,$path,'生成首页成功 '.$ThisFile.$PL_CFG['html'].'<br> <a href="'.PL_URL.$ThisFile.$PL_CFG['html'].'" target="_blank">点击查看</a>',$PL_CFG['htmlis']);

}

	?>